html {
  width: 100%;
}

body{
    margin: 0;
    padding: 0;
    font-family: 'Mukta', Cambria, sans-serif;
    color: white;
    min-width: 300px;
}

header {
    width: auto;
    padding: 2% 20px 1% 20px;
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    justify-content: space-between;
    -ms-justify: space-between;
    background-color: #1e1e1e;
}

#slider {
    max-width: 220px;
    /* overflow: hidden; */
    /* position: relative; */
}

/* #slider ul {
    margin: 0;
} */

#slider li {
    text-align: center;
    height: 100%;
}

#slider img {
    max-width: 150px;
    max-height: 60px;
    text-align: center;
}

button.toggleButton {
    display: none;
}

.logo img {
    max-width: 220px;
    max-height: 50px;
}

/*hide welcome to IMT on mobile*/
.IMT {
    display: none;
    color: white;
    text-align: center;
}

h1 {
    text-align: center;
    padding: 0 5px;
    font-size: 2.4rem;
    line-height: 1;
    max-width: 17rem;
    margin: auto;
    margin-bottom: 5%;    
}

h3 {
    font-size: 1.4rem;
    font-weight: normal;
}

h5 {
    font-size: 1.1rem;
    font-weight: normal;
}

/*--------Download section-------------*/
section.download {
    background: linear-gradient(to right, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/woman-using-phone.jpg') no-repeat fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: top;
    height: 100%;

    text-align: center;
    font-size: 1.8rem;
    color: white;
}

.download h1 img{
    width: 15%;
    vertical-align: baseline;
}

.desktop {
    display: none;
}
.mobile {
    display: inline;
}

.privacy h3{
    margin: 0;
    text-align: center;
}

.privacy img{
    vertical-align: sub;
    width: 10%;
}

/*hide on mobile*/
.qr {
    display: none;
    width: 16%;
}

a.btn-download {
    text-decoration: none;
}

.btn-download {
    display: inline-block;
    margin: 5px 20px;
    padding: 10px;
    background: rgba(88, 88, 88, .3);
    border-radius: 10px;
    box-shadow: 0 2px 20px 0 rgba(0, 0, 0, .9);
    height: 60px;
}

.btn-download img {
    margin: 0 2px;
    height: 100%;
    width: auto;
}

.store-btn {
    background: #fff;
    border: solid 2px #fff;
    border-radius: 10px;
}

.bottom-text h3 {
    font-size: 18px;
    /* text-shadow: 1px 1px #000;
    font-weight: normal; */
}

.bottom-text p {
    font-size: 16px;
}

.bottom-text, .bottom-text a, .bottom-text a:visited {
    color: white;
}

/*-----------info section--------------*/
section.info {
  margin: 20px 0;
}

.screenshots {
  text-align: center;
}

.screenshots img {
  width: 50%;
  padding: 1%;
  border-radius: 10px;
}

.screenshots ul {
  overflow-x: scroll;
  overflow-y: hidden;
  white-space: nowrap;
}

.screenshots ul li {
  list-style: none;
  display: inline;
}

@media only screen and (min-width: 1020px){
    .buttons {
        display: flex;
        display: -webkit-flex;
        display: -ms-flexbox;
        justify-content: center;
        -ms-justify: center;
    }
    header {
      padding: 1% 20px 0 20px;
    }
    .screenshots img {
        border-radius: 30px;
    }
    section.download {
      padding: 5% 0;
    }
    .download h1 img{
       vertical-align: sub;
        width: 7%;
    }
    .IMT{
        display: block;
    }
    .qr {
        display: inline;
    }
    .privacy h3{
       text-align: center;
    }
    .logo img {
        max-width: 280px;
        max-height: 70px;
    }
    .desktop{
        display: inline;
    }
    .mobile{
        display: none;
    }
    .ios a, .android a {
        margin-left: 0;
        margin-right: 0;
    }

}

@media only screen and (min-width: 770px){
    .screenshots ul {
          overflow-x: hidden;
          overflow-y: hidden;
    }
  .screenshots img {
      width: 15%;
  }
}

@media only screen and (min-width: 600px) {
    .btn-download {
        height: 70px;
    }
    h1 {
        max-width: 600px;
    }
}
